Subject: /proc/stat question
From: Emil Briggs <[email-masked]>
To: [email-masked]
Date: Thu, 29 Aug 2002 14:44:34 -0400

According to the setup program I have the 1.3.12-4 dll installed and from 
reading the docs I got the impression that the /proc entries would follow the 
Linux convention. When I look at /proc/stat though that does not seem to be 
the case with cpu. The system and idle values seem to be incremented almost 
in lockstep -- as if the idle values were also being added to system. It 
doesn't match what I see in perfmon. Is this behavoir correct?

Emil

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/